# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = wapiti
pkgbase = wapiti
pkgver = 3.0.1-2
pkgdesc = A vulnerability scanner for web applications. It currently search vulnerabilities like XSS, SQL and XPath injections, file inclusions, command execution, LDAP injections, CRLF injections...
url = http://wapiti.sourceforge.net/
builddate = 1541076901
packager = Mike Henze <cthulu201@archstrike.org>
size = 2185216
arch = any
license = GPL
group = archstrike
group = archstrike-webapps
group = archstrike-scanners
group = archstrike-fuzzers
depend = python
depend = python-requests
depend = python-beautifulsoup4
depend = python-lxml
depend = python-tld
depend = python-yaswfp
depend = python-mako
depend = python-pysocks
depend = python-html5lib
makedepend = python-requests
makedepend = python-setuptools
